@baywet opened this Issue on September 17th 2018

The key contains the value Users with at last admin permission can use them and I think it should be Users with at least admin permission can use them (note the e in least)

@tsteur commented on September 17th 2018 Member
This Issue was closed on September 17th 2018
Powered by GitHub Issue Mirror